.layout--reviews .container-title {
  text-align: center;
}
.layout--reviews .element-slide-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1rem;
  border-radius: 8px;
  overflow: hidden;
  padding: 1.5rem;
  box-sizing: content-box;
  width: var(--card-max-width);
  background-color: #ffffff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  transition: box-shadow ease 0.4s;
}
@media (hover: hover) and (pointer: fine) {
  .layout--reviews .element-slide-inner:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  }
}
.layout--reviews .start_reviews__slide {
  display: flex;
}
.layout--reviews .element-title {
  text-align: center;
  margin-bottom: 0;
}
.layout--reviews .element-texts {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
}
.layout--reviews .reviews__row {
  justify-content: center;
}

.start_reviews {
  background: linear-gradient(to bottom, #f4f6f9 0%, #f4f6f9 100%);
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.start_reviews .main-title {
  color: #3C4A60;
}
.start_reviews .sub-title {
  color: rgba(60, 74, 96, 0.7);
}